KDE 4.2 PyKDE API Reference

- KDE's Python API

# Nepomuk.Types Namespace Reference

`from PyKDE4.nepomuk.Nepomuk.Types import *`

## Detailed Description

## Class Index

C | L | P
Class (Nepomuk.Types) | Literal (Nepomuk.Types) | Property (Nepomuk.Types)
E | O |
Entity (Nepomuk.Types) | Ontology (Nepomuk.Types) |

## Functions

long | qHash (Nepomuk.Types.Entity c)

## Function Documentation

long qHash | ( | Nepomuk.Types.Entity | c
| ) |  |  |